	/* The side navigation menu */
    .sidenav_rigth {
        height: 100%; /* 100% Full-height */
        width: 0; /* 0 width - change this with JavaScript */
        position: fixed; /* Stay in place */
        z-index: 1; /* Stay on top */
        top: 0;
        background-color: #ffffff; /* Black*/
        overflow-x: hidden; /* Disable horizontal scroll */
        padding-top: 60px; /* Place content 60px from the top */
        transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
        z-index: 9999;
        -webkit-box-shadow: -5px 3px 13px -7px rgba(0,0,0,0.57);
-moz-box-shadow: -5px 3px 13px -7px rgba(0,0,0,0.57);
box-shadow: -5px 3px 13px -7px rgba(0,0,0,0.57);

    }
/* ,.daterangepicker */
    .select2-container--default .select2-dropdown {
        z-index: 99999 !important;
      }
    /* The navigation menu links */
    .sidenav_rigth a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 25px;
        color: #818181;
        display: block;
        transition: 0.3s
    }

    /* When you mouse over the navigation links, change their color */
    .sidenav_rigth a:hover, .offcanvas a:focus{
        color: #f1f1f1;
    }

    /* Position and style the close button (top right corner) */
    .sidenav_rigth .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }

    /* Style page content - use this if you want to push the page content to the right when you open the side navigation */
    #main {
        transition: margin-left .5s;
        padding: 20px;
    }
    .sidenav_rigth {
        right: 0;
    }
    /* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
    @media screen and (max-height: 450px) {
        .sidenav_rigth {padding-top: 15px;}
        .sidenav_rigth a {font-size: 18px;}
    }
    .sidenav_rigth {
        right: 0;
    }